أعلنت شركة غوغل الأميركية أنها لن تقوم بإطلاق تحديثات أمنية مستقبلا لسد الثغرات الأمنية في بعض إصدارات نظام التشغيل أندرويد القديمة، حاسمة بذلك الجدل الذي ساد في أوساط التقنية المتعلق بأسباب عدم سدها ثغرة أمنية موجودة بأداة "ويب فيو" الموجودة في تلك الإصدارات.

وقالت غوغل إن هذا الأجراء سينطبق على جميع المستخدمين الذين يعتمدون على أندرويد حتى الإصدار 4.3 بالهواتف الذكية أو الحواسيب اللوحية، الأمر الذي قد يعرض ملايين المستخدمين للخطر، نظرا لأن نسبة انتشار الإصدارات القديمة ما تزال كبيرة.

وبررت غوغل تصرفها بأن المطورين يضيفون كل شهر آلاف المشاركات البرمجية إلى أداة "ويب فيو" التي تقوم بتشغيل متصفح أندرويد الافتراضي القديم، مما يجعل من الصعب تتبع مشاكلها الأمنية.

ونصحت الشركة -صاحبة أشهر محرك بحث على الإنترنت- المستخدمين بضرورة استعمال متصفح حديث مثل موزيلا فايرفوكس أو غوغل كروم بدلاً من متصفح أندرويد الافتراضي؛ نظرا لأنه يتم سد الثغرات الأمنية بهذه البرامج بشكل أسرع وبصورة أكثر اعتمادية وموثوقية.

وقللت غوغل من خطورة عدم إرسال تحديثات أمنية جديدة لتلك النسخة من الأداة على اعتبار أن أعداد الأجهزة المتأثرة بالمشاكل الموجودة في الأداة تتقلص كل يوم بالتحديث إلى نظام أندرويد 4.4 والإصدارات الأحدث أو بشراء هاتف جديد.

ومع ذلك، أكدت غوغل أنه لا يوجد أمان بنسبة 100%؛ نظرا لأن هناك الكثير من التطبيقات تعتمد على أداة "ويب فيو" لإظهار محتويات الإنترنت، ومنها على سبيل المثال الإعلانات والمحتويات الدعائية.

المصدر : الألمانية,البوابة العربية للأخبار التقنية